Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1367222 - ixpdimm_sw-01.00.00.2144 is available
Summary: ixpdimm_sw-01.00.00.2144 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ixpdimm_sw
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Namratha Kothapalli
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-15 22:49 UTC by Upstream Release Monitoring
Modified: 2017-04-19 07:49 UTC (History)
1 user (show)

Fixed In Version: ixpdimm_sw-01.00.00.2144-1.fc25 ixpdimm_sw-01.00.00.2229-1.fc24
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-19 07:49:31 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-15 22:49 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-08-27 05:37 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (deleted)
2016-09-29 00:26 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-08-15 22:49:34 UTC
Latest upstream release: 01.00.00.2111
Current version/release in rawhide: 01.00.00.2107-1.fc26
URL: https://01.org/ixpdimm-sw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11314/

Comment 1 Upstream Release Monitoring 2016-08-15 22:49:52 UTC
Patching or scratch build for ixpdimm_sw-01.00.00.2107 failed.

Comment 2 Upstream Release Monitoring 2016-08-15 22:49:53 UTC
Created attachment 1191020 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-08-15 22:49:54 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2016-08-16 02:54:30 UTC
nkothapa's ixpdimm_sw-01.00.00.2111-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=791990

Comment 5 Upstream Release Monitoring 2016-08-27 05:37:00 UTC
Latest upstream release: 01.00.00.2112
Current version/release in rawhide: 01.00.00.2111-1.fc26
URL: https://01.org/ixpdimm-sw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11314/

Comment 6 Upstream Release Monitoring 2016-08-27 05:37:14 UTC
Patching or scratch build for ixpdimm_sw-01.00.00.2111 failed.

Comment 7 Upstream Release Monitoring 2016-08-27 05:37:15 UTC
Created attachment 1194601 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 8 Upstream Release Monitoring 2016-08-27 05:37:17 UTC
Patches were not touched. All were applied properly

Comment 9 Upstream Release Monitoring 2016-09-29 00:26:39 UTC
Latest upstream release: 01.00.00.2144
Current version/release in rawhide: 01.00.00.2127-1.fc26
URL: https://01.org/ixpdimm-sw

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11314/

Comment 10 Upstream Release Monitoring 2016-09-29 00:26:57 UTC
Patching or scratch build for ixpdimm_sw-01.00.00.2127 failed.

Comment 11 Upstream Release Monitoring 2016-09-29 00:26:58 UTC
Created attachment 1205727 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 12 Upstream Release Monitoring 2016-09-29 00:26:59 UTC
Patches were not touched. All were applied properly

Comment 13 Upstream Release Monitoring 2016-09-29 02:53:15 UTC
nkothapa's ixpdimm_sw-01.00.00.2144-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=805270

Comment 14 Fedora Update System 2016-10-06 20:57:59 UTC
ixpdimm_sw-01.00.00.2144-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-56872dd834

Comment 15 Fedora Update System 2016-10-07 09:58:13 UTC
ixpdimm_sw-01.00.00.2144-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-836bab5aaf

Comment 16 Fedora Update System 2016-10-16 18:52:19 UTC
ixpdimm_sw-01.00.00.2144-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2017-03-20 19:06:09 UTC
ixpdimm_sw-01.00.00.2228-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0710efc988

Comment 18 Fedora Update System 2017-03-21 05:18:46 UTC
ixpdimm_sw-01.00.00.2228-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0710efc988

Comment 19 Fedora Update System 2017-04-10 23:21:49 UTC
ixpdimm_sw-01.00.00.2229-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-41785bf296

Comment 20 Fedora Update System 2017-04-11 18:54:17 UTC
ixpdimm_sw-01.00.00.2229-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-41785bf296

Comment 21 Fedora Update System 2017-04-19 07:49:31 UTC
ixpdimm_sw-01.00.00.2229-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.